Your submission was sent successfully! Close

CVE search results

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2022-24407
high
cyrus-sasl2
Released
Released
Released
Released
Released
CVE-2020-8032
low
cyrus-sasl2
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-19906
medium
cyrus-sasl2
Released
Released
Released
CVE-2013-4122
medium
cyrus-sasl2
Not vulnerable
CVE-2009-0688
medium
cyrus-sasl2
CVE-2006-1721
unknown
cyrus-sasl2
CVE-2004-0884
unknown
cyrus-sasl2
CVE-2005-0373
unknown
cyrus-sasl2